.nav .header .header-l ul li:hover {
    color: #fa9971;
}
.nav span:hover {
    background: #fa9971;
    color: white;
    border: 1px solid #fa9971;
}
a{text-underline: none!important;}
a:hover{text-underline: none!important;}
.nav {
    width: 100%;
    height: 80px;
    color:#373737;
    background: white;
    border-bottom: 1px solid #eeeeee;
}
.nav .header {
    width: 1100px;
    height: 80px;
    margin: 0 auto;
    color: #373737!important;

}
.nav .header .header-l {
    width: 650px!important;
    height: 80px;
    float: left;
}
.nav .header .header-l a {
    font-size: 14px!important;
}
.header-l ul li a img{
    width: 97px;
}
.nav .header .header-l ul li {
    cursor: pointer;
    line-height: 80px;
    margin-right: 45px;
    color: #373737;
    float: left;
}
.nav .header .header-l ul li:active {
    color: #fa9911;
}
.nav .header .header-l ul li img {
    margin-top: 0px;
}
.nav .header .header-r {
    width: 340px!important;
    height: 80px;
    float: right;
    text-align: right;
    line-height: 80px;
    color: #373737;
    font-size: 14px;
}
.nav .header .header-r a{

    color: #373737;
    font-size: 14px!important;
}
.nav .header .header-r a:hover{

    color: #fa9971;
    font-size: 14px;
}
.nav .header .header-r .nocur{
    cursor: inherit;
}
.nav .header .header-r .h-span {
    cursor: pointer!important;
    border-radius: 2px!important;
    display: inline-block!important;
    width: 80px;!important;
    height: 30px!important;
    border: 1px solid #d2d2d2!important;
    line-height: 28px!important;
    color: #373737;
    margin-top: 28px!important;
    padding: 0 10px;
    margin-left: 5px!important;
    text-align: center!important;
}
.nav .header .header-r .h-span:hover {
    cursor: pointer;
    color: white;
    border: 1px #fa9971 solid ;
}
.disable{
    background: #999999!important;
    pointer-events: none;
    cursor: default;
    opacity: 0.2;
}
